Subject: Ticket Assigned - URGENT URGENT
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 21:01:32 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  URGENT URGENT  Hello
This is the second email he sent. I sent you an email about a week ago asking to return the perfume that I received from your store, unopened, unwrapped, and the order number was (4619263467). It is also very old in the store as I did not like its smell.
To this day, I have not received a response from you, even though I am a regular customer of your Centrepoint store
I will re-send the pictures to you and wait for a quick response from you, and send someone to return the product.
Thank you for your kind cooperation and understanding

السلام عليكم 
هذا ثاني ايميل ارسله.  وقد ارسلت لكم ايميل من حوالي اكثر من اسبوع اطلب فيه ارجاع العطر الذي وصلني من متجركم مفتوح،  وغير مغلف وكان رقم الطلب (4619263467). كما انه قديم جدا في المخزن حيث لم تعجبني رائحته.  
ولم اتلقى الى اليوم ردا منكم مع اني زبونة دائمة لدى متجركم سنتربوينت
وياعيد ارسال الصور لكم وانتظر ردا سريعا منكم لان صبري قد نفذ واتعبتم قلبي لقد زرت ثلاث متاجر وجميعهم لم يتعاونوا ولم يساعدوني واتصلت عشرات المرات ولا يوجد استجابة، وارسال شخص لارجاع المنتج. 
وشكرا لحسن تعاونكم وتفهمكم 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3687568